Delete a leave record
post
https://api.expiryedge.com/v1/deleteAvailabilityany role for your own records, editor or admin for others in your organization60/minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/deleteAvailability' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"availability_id": "av_6Jc3nTy"
}'Antwort
{
"success": true
}availability_idstringerforderlich
200
Deleted.
successbooleanerforderlich
400 | Missing or invalid fields (legacy {message} body). |
401 | Missing, expired or invalid bearer token. |
403 | Not allowed (legacy {message} body). |
404 | Record not found or not in your organization (legacy {message} body). |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Server error, including a missing or invalid token (legacy {message} body). |
